prefix=/usr/local
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libavcodec
Description: FFmpeg codec library
Version: 54.15.100
Requires: 
Requires.private: libavutil = 51.47.100
Conflicts:
Libs: -L${libdir} -lavcodec 
Libs.private: -lxvidcore -lx264 -lvpx -lvpx -lvorbisenc -lvorbis -logg -lvo-aacenc -ltheoraenc -ltheoradec -logg -L/usr/local/lib -lschroedinger-1.0 -L/usr/local/lib -lopencv_core -lopencv_imgproc -lopencv_video -lopencv_flann -L/usr/local/lib -lfreetype -L/usr/local/lib -lgnutls -lm -lbz2 -lz -pthread
Cflags: -I${includedir}
